# Node Task

Hello readme

## Installation steps

1. Clone repotisory `git clone`
2. Do some installation e.g. `express`
3. Create `js-file`
4. Code few line, use `node.js`
5. Create `.gitignore` -file to block node_modules
6. Great function and `JSDoc` it
7. Push your task to `gitlab`
   
![alt text](taputapu.jpg)
